.tc2-0 { vertical-align: top; text-align: right; width: 712px; height: 600px; background-color: Transparent; }
.tc2-0 > table, .tc2-0 > div, .tc2-0 > div > table { right: 0; margin-left: auto; }
.tc5-0 { vertical-align: top; text-align: center; width: 712px; height: 37px; background-color: Transparent; }
.tc5-0 > table, .tc5-0 > div, .tc5-0 > div > table { margin: 0 auto; }
.tc7-0 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-0 > table, .tc7-0 > div, .tc7-0 > div > table { margin: 0 auto; }
.tc6-0 { vertical-align: top; text-align: right; width: 480px; height: 132px; background-color: transparent; }
.tc6-0 > table, .tc6-0 > div, .tc6-0 > div > table { right: 0; margin-left: auto; }
.tc1-0 { vertical-align: top; text-align: left; width: 480px; height: 132px; background-color: Transparent; }
.tc1-0 > table, .tc1-0 > div, .tc1-0 > div > table { left: 0; margin-right: auto; }
.tc3-0 { vertical-align: top; text-align: center; width: 960px; height: 1000px; background-color: Transparent; }
.tc3-0 > table, .tc3-0 > div, .tc3-0 > div > table { margin: 0 auto; }
.tc4-0 { vertical-align: top; text-align: center; width: 248px; height: 686px; background-color: Transparent; }
.tc4-0 > table, .tc4-0 > div, .tc4-0 > div > table { margin: 0 auto; }
